> ## Documentation Index
> Fetch the complete documentation index at: https://docs.claap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel invite

> Cancel a pending invite.

Cancels a pending invite: the invited person can no longer use it to join the workspace.


## OpenAPI

````yaml DELETE /v1/invites/{email}
openapi: 3.1.0
info:
  title: Claap API
  description: Development documentation
  version: 0.0.0
servers:
  - url: https://api.claap.io/
security:
  - ApiKey: []
paths:
  /v1/invites/{email}:
    delete:
      description: Cancel a pending invite.
      operationId: deleteV1InvitesByEmail
      parameters:
        - in: path
          name: email
          schema:
            type: string
            format: email
            description: Email the invite was sent to, case insensitive
          required: true
      responses:
        '200':
          description: Invite was successfully cancelled
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: object
                    properties:
                      ok:
                        type: boolean
                    required:
                      - ok
                required:
                  - result
        '404':
          description: Invite was not found.
components:
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-Claap-Key

````